uuid: 0837fe8a-4b0a-4dd3-8e37-bd3ec436dc50
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.bp_webform
  module:
    - options
id: paragraph.bp_webform.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: bp_webform
label: 'CSS class(es)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
